Package org.snpeff.fastq

# Class FastqTools

java.lang.Object
org.snpeff.fastq.FastqTools

public class FastqTools extends Object
Simple maipulation of fastq sequences

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`FastqTools()`

## Method Summary

Modifier and Type
Method
Description
`static int[]`
`qualtityArray(org.biojava.nbio.genome.io.fastq.Fastq fastq)`
Create an array of integers describing quality

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FastqTools

public FastqTools()

## Method Details

### qualtityArray

public static int[] qualtityArray(org.biojava.nbio.genome.io.fastq.Fastq fastq)
Create an array of integers describing quality